Subject: RE: NWB2BAF- Type of Undertaking
From: Paul Hundt <[email-masked]>
To: Rita Becker <[email-masked]>
Date: Wed, 1 May 2002 10:09:45 -0400

Hi Rita
 
The type of work we intend doing this summer will be reconnaisance sampling,
i.e. the collection of small samples (10 litres) of soil along traverse
lines spaced about 2km apart. We also intend doing surficial mapping along
these lines.
 
I was unsure of which box to check in paragraph 5 (Type of undertaking). We
are doing exploration, but it is in the early stages not advanced, so there
will be no bulk sampling. (As yet we have found nothing to bulk sample). We
do not intend doing any drilling this year, but next year I am sure we will
start a small drill program. In the supplementary questionnaire on the
section on drilling I answered not applicable to the drilling questions as I
thought I would be better for me to re-apply for an extension once we go
over to drilling. Then I could answer the specific questions on drill
cuttings and additives once I would know what type of drill system would be
used.
 
I suppose the best option is to check the box "other" and use early or grass
roots exploration as a description.
 
Regards
 
Paul

-----Original Message-----
From: Rita Becker [mailto:[email-masked]]
Sent: April 30, 2002 6:48 PM
To: Paul Hundt
Subject: NWB2BAF- Type of Undertaking

Hi Paul,
We received your application which will be formally acknowledged at a later
time. Just wanted to let you know that I'm changing your type of undertaking
from "Advanced Exploration" to "Exploratory Drilling" as there is no
evidence in your application of any bulk sampling to be performed. If my
assumption is incorrect, please let me know.
Thanks,
 
Rita Becker
Licensing Administrator
Nunavut Water Board
Phone: 867-360-6338
Fax: 867-360-6369